Subject: bug#51327: 28.0.60; emacsclient warns about XDG_RUNTIME_DIR when starting daemon on-demand

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Dec 2021 20:34:06 +0200

> Date: Thu, 9 Dec 2021 09:12:47 -0800
> Cc: [email-masked], [email-masked], [email-masked],
>  Eli Zaretskii <[email-masked]>
> From: Paul Eggert <[email-masked]>
> 
> On 12/8/21 23:44, Ulrich Mueller wrote:
> > See my earlier message from 00:19 UTC today?
> > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51327#78
> 
> Yes, and since the latest proposal[1] does not add any environment 
> variables or command-line options, and so is even simpler and 
> less-intrusive than what Eli already OKed[2], I assume he'll be fine 
> with it once he finds the time to read it.

I've read it when you posted it, I'm just waiting for all the
participants to agree to that fix.